ALTER TABLE SetMaximumPower
	ADD FOREIGN KEY (SetMaximumPowerID)
	REFERENCES TCActs(ActID)
	ON DELETE CASCADE
        ON UPDATE CASCADE
ALTER TABLE SetMaximumPower 
	ADD FOREIGN KEY(ExecutorID) 
	REFERENCES Персонал(Код_работника)
